.version.envirospecific /* version checker */
{
	color: #000018;
	background-color: #8CCA1D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 896px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #55A1E2;
	padding-bottom: 128px;
}

#u3464
{
	z-index: 2;
	width: 739px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 16px;
}

#u3464_position_content
{
	padding-top: 45px;
	padding-bottom: 76px;
}

#pu3474
{
	width: 0.01px;
	margin-left: 315px;
}

#u3474
{
	z-index: 77;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #DBDDDE url("../../images/ruapehu-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3476
{
	z-index: 79;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
	background: #DBDDDE url("../../images/ward.jpg") no-repeat left top;
	background-size: cover;
}

#u3476:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../../images/ward-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3472
{
	z-index: 75;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: #DBDDDE url("../../images/whanganui.jpg") no-repeat left top;
	background-size: cover;
}

#u3472:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../../images/whanganui-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3478
{
	z-index: 81;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: #DBDDDE url("../../images/taranaki.jpg") no-repeat left top;
	background-size: cover;
}

#u3478:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../../images/taranaki-over.jpg") no-repeat left top;
	background-size: cover;
}

#pu3475
{
	width: 0.01px;
	margin-left: 315px;
	margin-top: 10px;
}

#u3475
{
	z-index: 78;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u3486-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3477
{
	z-index: 80;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u3485-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3473
{
	z-index: 76;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u3484-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#u3479
{
	z-index: 82;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u3487-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3470
{
	z-index: 74;
	width: 708px;
	min-height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 10px;
	position: relative;
}

#pu3466-31
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 28px;
}

#u3466-31
{
	z-index: 17;
	width: 508px;
	min-height: 910px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3467-24
{
	z-index: 48;
	width: 201px;
	min-height: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 531px;
}

#u3467-2,#u3467-3
{
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3467-5,#u3467-12,#u3467-14
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3467-7,#u3467-9,#u3467-11,#u3467-16,#u3467-18,#u3467-20,#u3467-22
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#pu3492
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 17px;
}

#u3492
{
	z-index: 99;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3494
{
	z-index: 101;
	width: 469px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u3494_clip
{
	overflow: hidden;
	width: 469px;
	height: 308px;
}

#u3494_img
{
	margin-left: -23px;
	margin-top: -1px;
	margin-right: -57px;
}

#pu3496
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 11px;
}

#u3496
{
	z-index: 103;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3498
{
	z-index: 105;
	width: 228px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u3500
{
	z-index: 107;
	width: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#pu3502-7
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 9px;
}

#u3502-7
{
	z-index: 109;
	width: 469px;
	min-height: 411px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3466-2,#u3502-2
{
	font-size: 18px;
}

#u3503
{
	z-index: 116;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 491px;
}

#u3465-14
{
	z-index: 3;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 16px;
}

#u3468
{
	z-index: 72;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 232px;
}

#u3505-6
{
	z-index: 118;
	width: 184px;
	min-height: 325px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 971px;
	left: 554px;
}

#accordionu3506
{
	z-index: 124;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 23px;
}

#u3515
{
	z-index: 125;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3516-6
{
	z-index: 126;
	width: 289px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u3516-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3516-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3516-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3516-2
{
	font-size: 16px;
	padding-bottom: 3px;
	color: #0071BC;
	font-weight: 700;
}

#u3517
{
	z-index: 132;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3518-14
{
	z-index: 133;
	width: 288px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3507
{
	z-index: 147;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3508-6
{
	z-index: 148;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u3508-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3508-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3508-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3508-4
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3508-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u3508-3
{
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u3509
{
	z-index: 154;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3510-10
{
	z-index: 155;
	width: 288px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3510-2,#u3510-4,#u3510-6,#u3510-8
{
	padding-bottom: 3px;
}

#u3511
{
	z-index: 165;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3512-6
{
	z-index: 166;
	width: 289px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u3512-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3512-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3508-6.AccordionPanelTabOpen,#u3512-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 289px;
	margin: 0px;
}

#u3512-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-weight: 700;
}

#u3516-4,#u3512-4
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-weight: 400;
}

#u3513
{
	z-index: 172;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3514-12
{
	z-index: 173;
	width: 274px;
	min-height: 263px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 7px;
}

#u3518-2,#u3518-4,#u3518-6,#u3518-8,#u3518-10,#u3518-12,#u3514-2,#u3514-4,#u3514-6,#u3514-10
{
	padding-bottom: 4px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u3519-4
{
	z-index: 185;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	font-size: 16px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 331px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

